## ruby-capture-output 1.0.0

=== debian/changelog ===
ruby-capture-output (1.0.0-3) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Alexander Gerasiov ]
  * d/control: Bump Standards-Version (no changes needed.)
  * d/watch: Use gemwatch.debian.net instead of alioth.

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 06 Jan 2021 19:34:27 +0300

ruby-capture-output (1.0.0-2) unstable; urgency=medium

  * debian/control: Fix typo in description, thanks Beatrice. (Closes: #779226)

 -- Alexander GQ Gerasiov <gq@debian.org>  Thu, 26 Feb 2015 16:39:34 +0300

ruby-capture-output (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #778763)

 -- Alexander GQ Gerasiov <gq@debian.org>  Thu, 19 Feb 2015 16:10:17 +0300
