=== debian/control ===
Source: ruby-capture-output
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Alexander GQ Gerasiov <gq@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-capture-output.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-capture-output
Homepage: https://github.com/jpastuszek/capture-output
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-capture-output
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library to grab given IO output and return it as a string
 Provides Capture.output, Capture.stdout and Capture.stderr methods that can be
 used to grab output generated by current or spawned process.
 .
 This is useful for testing when you need to start a process and check its
 output or when you need to check current process output.
