=== debian/watch ===
version=3
http://gemwatch.debian.net/capture-output .*/capture-output-(.*).tar.gz
